1745369371482
10351,2.17.1
2296,2.19.0
11196,2.20.1
18002,2.17.1
5138,2.19.0
10629,2.19.0
16486,2.17.1
16801,2.17.0
2575,2.17.1
22405,2.17.1
1323,2.17.1
6050,2.17.1
2909,2.8.2
17885,2.19.0
3371,2.19.0
21021,2.8.2
14298,2.17.1
7986,2.20.1
445,2.17.1
15453,2.17.1
8749,2.8.2
12612,2.19.0
12854,2.17.1
2542,2.19.0
17597,2.19.0
21797,2.17.1
1853,2.17.1
21603,2.17.1
23105,2.20.1
3411,2.20.1
16842,2.17.1
13294,2.17.1
17345,2.8.2
13616,2.20.1
8670,2.17.1
10953,2.17.1
15057,2.17.1
14688,2.17.1
13365,2.17.1
858,2.20.1
5469,2.17.1
1646,2.20.1
15023,2.20.1
7488,2.19.0
10826,2.8.2
9642,2.19.0
13928,2.17.1
20974,2.20.1
18670,2.17.1
13313,2.17.1
440,2.8.2
16054,2.17.1
4313,2.20.1
9331,2.17.1
14915,2.17.1
12580,2.17.1
14305,2.17.1
104,2.8.2
21079,2.15.0
8513,2.19.0
17631,2.8.2
12057,2.19.0
21765,2.8.2
21760,2.8.2
21771,2.8.2
10996,2.20.1
13334,2.19.0
20352,2.17.1
22855,2.20.1
21735,2.8.2
3614,2.17.1
13950,2.17.1
19581,2.17.1
22176,2.8.2
2748,2.19.0
11004,2.17.1
12337,2.17.1
23189,2.19.0
6578,2.17.1
13348,2.17.1
5528,2.19.0
7209,2.17.1
11630,2.19.0
5530,2.19.0
12342,2.8.2
18066,2.8.2
3904,2.19.0
6535,2.8.2
19595,2.19.0
10381,2.19.0
14489,2.19.0
10163,2.20.1
18026,2.17.1
10695,2.19.0
15093,2.17.1
10049,2.17.1
12054,2.19.0
12729,2.17.1
639,2.8.2
1625,2.8.2
16287,2.17.1
14063,2.17.1
19657,2.17.1
966,2.17.1
4378,2.17.1
17964,2.17.1
3662,2.17.1
13417,2.19.0
7184,2.17.1
3848,2.19.0
22496,2.8.2
12987,2.20.1
1283,2.17.1
20011,2.19.0
20082,2.17.1
2695,2.8.2
2980,2.8.2
5433,2.8.2
11010,2.8.2
2989,2.19.0
21750,2.8.2
2050,2.19.0
17,2.8.2
627,2.20.1
5631,2.17.1
7639,2.17.1
13701,2.17.1
572,2.17.1
20614,2.8.2
18343,2.8.2
14152,2.19.0
20810,2.8.2
12426,2.20.1
20961,2.19.0
14449,2.17.1
18143,2.17.1
8081,2.17.1
14450,2.8.2
7254,2.17.1
2104,2.17.1
13806,2.17.1
18734,2.17.1
1091,2.17.1
9461,2.8.2
3104,2.19.0
8831,2.20.1
21547,2.17.1
9801,2.19.0
12440,2.20.1
1810,2.17.1
18061,2.17.1
22569,2.17.1
18064,2.17.1
18060,2.17.1
3686,2.19.0
17092,2.17.1
20247,2.17.1
11380,2.20.1
20100,2.17.1
3126,2.8.2
7280,2.17.1
11735,2.17.1
21889,2.8.2
4078,2.19.0
6305,2.17.1
254,2.20.1
20828,2.19.0
6303,2.17.1
266,2.17.1
654,2.19.0
664,2.19.0
3164,2.19.0
12441,2.17.1
11794,2.20.1
15257,2.17.1
666,2.19.0
668,2.19.0
669,2.19.0
9808,2.19.0
7147,2.17.1
18956,2.20.1
18167,2.17.1
11055,2.8.2
4046,2.17.1
20144,2.17.1
10796,2.19.0
2952,2.15.0
13787,2.19.0
17798,2.20.1
685,2.19.0
9484,2.20.1
1457,2.17.1
20104,2.17.1
6291,2.19.0
21837,2.19.0
14231,2.17.1
21634,2.17.1
20267,2.17.1
7045,2.17.1
11112,2.8.2
12631,2.8.2
11154,2.17.1
16076,2.20.1
17577,2.17.1
19837,2.8.2
10823,2.20.1
16082,2.17.1
21275,2.17.1
13159,2.19.0
4512,2.20.1
5393,2.19.0
11131,2.19.0
12479,2.19.0
1564,2.19.0
10519,2.19.0
758,2.17.1
6324,2.17.1
8842,2.17.1
7023,2.17.1
18677,2.19.0
7732,2.17.1
7882,2.8.2
8871,2.17.1
20607,2.17.1
7428,2.17.1
13242,2.20.1
11187,2.17.1
23106,2.17.1
7462,2.17.1
20265,2.17.1
15776,2.17.1
20220,2.8.2
21677,2.19.0
15815,2.19.0
17563,2.17.1
11490,2.19.0
5015,2.20.1
17274,2.19.0
5317,2.8.2
18705,2.17.1
2223,2.17.1
13264,2.17.1
16795,2.17.1
8211,2.20.1
10191,2.20.1
22698,2.20.1
13215,2.19.0
17841,2.19.0
2153,2.17.1
7064,2.17.1
23341,2.8.2
8899,2.17.1
13560,2.17.1
5770,2.20.1
13520,2.19.0
7837,2.8.2
407,2.17.1
20903,2.19.0
17044,2.17.1
11175,2.19.0
20672,2.20.1
19883,2.19.0
